/* estilos pré definidos */
@font-face {
    font-family: Formata-Condensed;
    src: url('../fonts/Formata-Condensed_0.otf');
}
 
@font-face {
    font-family: Open-Sans-Bold;
    src: url('../fonts/OpenSans-Bold_0.ttf');
}
 
@font-face {
    font-family: Open-Sans-Light;
    src: url('../fonts/OpenSans-Light_0.ttf');
}
 
 
@font-face {
    font-family: Open-Sans-Regular;
    src: url('../fonts/OpenSans-Regular_0.ttf');
}
 

.htmleditor_holder > *{
    font-size: inherit;
    font-family: inherit;
    line-height: inherit;
    font-style: inherit;
    color: inherit;
}

 
.bg_colorfirst{background-color: #669999 !important;}
.color_colorfirst{color: #669999 !important;}
.bg_colorsecond{background-color: #0f6996 !important;}
.color_colorsecond{color: #0f6996 !important;}

.bg_black{background-color: #000 !important;}
.color_black{color: #000 !important;}
.bg_verydarkgrey{background-color: #191919 !important;}
.color_verydarkgrey{color: #191919 !important;}
.bg_darkgrey{background-color: #323232 !important;}
.color_darkgrey{color: #323232 !important;}
.bg_grey{background-color: #646464 !important;}
.color_grey{color: #646464 !important;}
.bg_lightgrey{background-color: #969696 !important;}
.color_lightgrey{color: #969696 !important;}
.bg_verylightgrey{background-color: #dcdcdc !important;}
.color_verylightgrey{color: #dcdcdc !important;}
.bg_white{background-color: #ffffff !important;}
.color_white{color: #ffffff !important;}

p,
.p{
    font-family: Open-Sans-Regular;
    font-size: 14px;
    line-height: 22px;
    color: #646464;
    font-weight: normal;
}
h1,
.h1{
    font-family: Formata-Condensed;
    font-size: 50px;
    line-height: 60px;
    color: #669999;
    font-weight: normal;
}
h2,
.h2{
    font-family: Formata-Condensed;
    font-size: 36px;
    line-height: 44px;
    color: #669999;
    font-weight: normal;
}
h3,
.h3{
    font-family: Formata-Condensed;
    font-size: 22px;
    line-height: 30px;
    color: #669999;
    font-weight: normal;
}
h4,
.h4{
    font-family: Open-Sans-Bold;
    font-size: 24px;
    line-height: 32px;
    color: #646464;
    font-weight: bold;
}
h5,
.h5{
    font-family: Open-Sans-Light;
    font-size: 18px;
    line-height: 28px;
    color: #646464;
    font-weight: lighter;
}
h6,
.h6{
    font-family: Formata-Condensed;
    font-size: 32px;
    line-height: 40px;
    color: #669999;
    font-weight: normal;
}



.hp_big{
    font-family: Open-Sans-Bold;
    font-size: 80px;
    line-height: 80px;
    color: #646464;
    font-weight: normal;
        margin: 0px;
}

.hp_small{
    font-family: Open-Sans-Regular;
    font-size: 24px;
    line-height: 30px;
    color: #646464;
    font-weight: normal;
        margin: 0px;
}
/* fim de estilos pré definidos */


@media (max-width: 767px) {
    .hp_big{
        font-family: Open-Sans-Bold;
        font-size: 27px;
        line-height: 27px;
        color: #646464;
        font-weight: normal;
        margin: 0px;
    }

    .hp_small{
        font-family: Open-Sans-Regular;
        font-size: 13px;
        line-height: 13px;
        color: #646464;
        font-weight: normal;
        margin: 0px;
    }
    #banner_text_center{
        top:80%;
    }
    #banner_text_center,
    #banner_text_center div{
        max-width: 85%;
        left: 10%;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .hp_big{
        font-family: Open-Sans-Bold;
        font-size: 60px;
        line-height: 60px;
        color: #646464;
        font-weight: normal;
        margin: 0px;
    }

    .hp_small{
        font-family: Open-Sans-Regular;
        font-size: 20px;
        line-height: 26px;
        color: #646464;
        font-weight: normal;
        margin: 0px;
    }
}